body {
    padding-top: 10px;
}

.btn {
    margin-bottom: 10px;
}

.container {
    border-radius: 4px;
    margin: auto;
    width: 80%;
}

.little-container {
    width: 40%;
    margin: auto;
}

figcaption {
    text-align: center;
    margin: 3px auto;
}

.fileContainer {
    overflow: hidden;
    position: relative;
}

.fileContainer [type=file] {
    cursor: pointer;
    display: block;
    font-size: 999px;
    filter: alpha(opacity=0);
    min-height: 100%;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}

td {
    text-align: center;
}

figure img {
    width: 100%;
    position: relative;
}